@font-face {
        font-family: 'retroFont';
        src: url('fonts/KingthingsLickorishe.ttf');
      }
      
@font-face {
        font-family: 'musicFont';
        src: url(fonts/CineDeBarrio.ttf);
      }
      
@font-face {
        font-family: 'bodyFont';
        src: url(fonts/rainyhearts.ttf);
      }
      
@font-face {
      font-family: 'titleFont';
      src: url(fonts/PerfectDOSVGA437Win.ttf);
  }
  
@font-face {
      font-family: 'emojiFont';
      src: url(fonts/EmojiFont.ttf);
  }
  
  @font-face {
      font-family: 'catFont';
      src: url(fonts/Catfont.otf);
  }
  
  @font-face {
      font-family: 'fanzineFont';
      src: url(fonts/fanzine.ttf);
  }
  
  @font-face {
      font-family: 'travelFont';
      src: url(fonts/AlphaClouds.ttf);
  }